{% extends 'base.html.twig' %}

{% block title %}Password Reset Email Sent{% endblock %}

{% block body %}
    <div class="container">
        <div class="reset-password">
            <p>
                {{ 'reset_password.response.first'|trans({'%value%': resetToken.expirationMessageKey|trans(resetToken.expirationMessageData, 'ResetPasswordBundle')})|raw }}
            </p>
            <p>{{ 'reset_password.response.second'|trans({'%link%': path('app_forgot_password_request')})|raw }}</p>
        </div>
    </div>
{% endblock %}
